
QGIS Application - Bug report #5639

Drop raster tables does not work

2012-05-25 03:44 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15202

Description

A drop table is enough, both for rasters and for vectors.

History

#1 - 2012-06-09 08:39 AM - Giuseppe Sucameli

- Assignee set to Giuseppe Sucameli

A DROP TABLE is enough on PostGis 2.0, but not on PG < 2.0 thus a check is required.

#2 - 2013-01-18 01:34 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Project changed from 27 to QGIS Application

#3 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#4 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#5 - 2014-06-23 08:03 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

I think supporting PostGIS 2 is enough.
